Page MenuHomePhabricator

Allow usage of TitleInputWidget through OOUIHTMLForm
Closed, ResolvedPublic

Description

Special:MassMessage, Special:ChangeContentModel and probably more pages that accept a title for input and could use the title input widget to provide search suggestions.

Event Timeline

Legoktm created this task.Jul 1 2015, 5:11 AM
Legoktm raised the priority of this task from to Normal.
Legoktm updated the task description. (Show Details)
Legoktm added a project: MediaWiki-HTMLForm.
Legoktm added subscribers: Aklapper, Legoktm.

Change 222059 had a related patch set uploaded (by Legoktm):
OOUIHTMLForm: Add 'autocomplete' option for TitleInputWidget

https://gerrit.wikimedia.org/r/222059

Florian added a subscriber: Florian.Jul 9 2015, 5:21 PM
Jdforrester-WMF closed this task as Resolved.Jul 16 2015, 6:26 PM
Jdforrester-WMF claimed this task.

Change 222059 merged by jenkins-bot:
HTMLForm: Add 'title' type

https://gerrit.wikimedia.org/r/222059